.StdText { font-family: "Verdana"; font-size: 13px; color: black; }
.RedText { font-family: "Verdana"; font-size: 13px; color: #C60000; }
.SmallText { font-family: "Verdana"; font-size: 10px; color: #808080; }
.BigText { font-family: "Verdana"; font-size: 20px; color: black; text-shadow: 0.07em 0.07em 0.02em #AAA; }
.DownloadText { font-family: "Verdana"; font-size: 16px; color: #C60000; }
.CopyrightText { font-family: "Verdana"; font-size: 10px; color: #606060; }
.WhiteText { font-family: "Verdana"; font-size: 13px; color: white; }

a { text-decoration: none; transition: color .3s; }

a.StdLink:link { color: black; }
a.StdLink:active { color: #C60000; }
a.StdLink:visited { color: black; }
a.StdLink:hover { color: #C60000; }

a.StdDlLink:link { font-weight: bold; color: black; }
a.StdDlLink:active { font-weight: bold; color: #C60000; }
a.StdDlLink:visited { font-weight: bold; color: black; }
a.StdDlLink:hover { font-weight: bold; color: #C60000; }

a.WhiteLink:link { color: white; }
a.WhiteLink:active { color: #C60000; }
a.WhiteLink:visited { color: white; }
a.WhiteLink:hover { color: #C60000; }

td.padded { padding-left: 16px; }
